/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Tint color picker";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Adjust exposure";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Adjust brightness";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Adjust saturation";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Adjust sharpness";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Adjust brightness";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Adjust exposure";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Adjust saturation";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Adjust sharpness";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Tint the image with the color";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSButton"; ibShadowedToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Reset sliders to their defaults";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Invert the image colors (a negative effect)";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Image Adjustment";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Image Filter";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Exposure";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Brightness";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturation";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Sharpness";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colorize:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contrast";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Reset";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Invert";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "512"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "514"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "516"; */
"Level" = "Level";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "519"; */
"1" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "540"; */
" " = " ";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust blur"; ObjectID = "553"; */
"Adjust blur" = "Adjust blur";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust blur"; ObjectID = "555"; */
"Adjust blur" = "Adjust blur";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "557"; */
"Blur" = "Blur";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "560"; */
"1" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "570"; */
" " = " ";

